Subject: RE: Training courses available...
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Oct 2000 05:08:00 -0700 (PDT)

Date: October 12, 2000
         From: Ruppert, Ryan F.                            R9RUPPE  - AMERICAS
           To: EXT-GERALD.NEMEC(A)ENRON.COM,               GERALDNE - FPEXMAIL
           cc: EXT-LAURAGAMMELL(A)HOTMAIL.COM,             LAURAGAM - FPEXMAIL
      Subject: RE: Training courses available...
------------------------------------------------------------------------------
This is just too darned funny.  I think somebody could use some serious
evening studies....

RYAN F. RUPPERT
West Texas Geoscience
U.S. West Production
ExxonMobil Production Co.

-----Original Message-----
From: EXT-GERALD.NEMEC(A)ENRON.COM,
Sent: Thursday, October 12, 2000 10:33 AM
To: EXT-ERIC.GILLASPIE(A)ENRON.COM,; Ruppert, Ryan F.
Subject: FW: Training courses available...

>
>   Women's Training Courses:
>
>   Women think they already know everything, but wait...
>   training courses are now available for women on the following subjects.
>
>   1.  Silence, the Final Frontier:  Where No Woman Has Gone Before
>   2.  The Undiscovered Side of Banking:  Making Deposits
>   3.  Parties:  Going Without New Outfits
>   4.  Man Management:  Minor Household Chores Can Wait till After the
Game
>   5.  Bathroom Etiquette I:   Men Need Space in the Bathroom Cabinet Too
>   6.  Bathroom Etiquette II:  His Razor is His
>   7.  Communication Skills I:  Tears - The Last Resort, not the First
>   8.  Communication Skills II:  Thinking Before Speaking
>   9.  Communication Skills III:  Getting What you Want Without Nagging
>   10.  Driving a Car Safely:  A Skill you CAN Acquire
>   11.  Telephone Skills:  How to Hang Up
>   12.  Introduction to Parking
>   13.  Advanced Parking:  Backing Into a Space
>   14.  Water Retention:  Fact or Fat
>   15.  Cooking I:  Bringing Back Bacon, Eggs and Butter
>   16.  Cooking II: Bran and Tofu are Not for Human Consumption
>   17.  Cooking III:  How not to Inflict Your Diets on Other People
>   18.  Compliments:  Accepting Them Gracefully
>   19.  PMS:  Your Problem...Not His.
>   20.  Dancing:  Why Men Don't Do This
>   21.  Classic Clothing 101:  Wearing Outfits you Already Own
>   22.  Household Dust:  A Harmless Natural Occurrence Only Women Notice
>   23.  Integrating Your Laundry:  Washing it All Together
>   24.  Oil And Gas:  Your Car Requires Both
>   25.  TV Remotes:  For Men Only
>
>
>